@import '_content/Mjq.Commun.Blazor/Mjq.Commun.Blazor.cml87dg4kn.bundle.scp.css';

/* /Composants/Formulaires/EnLignes/DesignationLiquidateur/EtapeResume.razor.rz.scp.css */
.c-btn-crayon[b-r1sfm0fkmu] {
  background: none;
  padding: 8px 10px;
  font-weight: bold;
  color: #095797;
  border: none;
  text-decoration: none;
}

.c-btn-crayon[b-r1sfm0fkmu]:before {
  content: url("img/0014-pencil.svg");
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
  height: 20px;
  position: relative;
  top: -2px;
}

.sousTitre[b-r1sfm0fkmu] {
  font-size: 1.25rem;
}

.c-btn-crayon-gris[b-r1sfm0fkmu] {
  background: none;
  padding: 8px 10px;
  font-weight: bold;
  border: none;
  text-decoration: none;
}

.c-btn-crayon-gris[b-r1sfm0fkmu]:before {
  content: url("img/0014-pencil.svg");
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
  height: 20px;
  position: relative;
  top: -2px;
}
/* /Composants/Formulaires/Extrants/ListeExtrants.razor.rz.scp.css */
#aligner-boutons[b-mk1akdaare] {
  display: flex;
  justify-content: right;
}
/* /Composants/Formulaires/WebPapiersAllege/EtapeImpressions.razor.rz.scp.css */
@media (max-width: 767px) {
  [b-g38lxjuiyq] .k-canvas {
    display: block !important;
    height: 100% !important;
    text-align: center !important;
  }
  [b-g38lxjuiyq] .k-page {
    display: inline-block !important;
    width: 100% !important;
    height: auto !important;
    min-height: unset !important;
    margin: 5px auto !important;
    padding: 0 !important;
    position: relative !important;
    border: 1px solid #ddd;
  }
  [b-g38lxjuiyq] .k-page canvas {
    width: 100% !important;
    height: auto !important;
    display: block !important;
  }
  [b-g38lxjuiyq] .k-pdf-viewer-canvas-scroll-proxy {
    display: none !important;
  }
}
/* /Composants/Formulaires/WebPapiersAllege/EtapeResumeConteneur.razor.rz.scp.css */
.sousTitre[b-atmq9jvuhv] {
  font-size: 1.25rem;
}
/* /Composants/Formulaires/WebPapiers/EtapeResumeConteneur.razor.rz.scp.css */
.sousTitre[b-wvn27ywzol] {
  font-size: 1.25rem;
}
/* /Composants/PaiementSucces.razor.rz.scp.css */
.AjusterNumeroTexteDate[b-lmppg55kby] {
  display: inline-block;
  width: 320px;
}
/* /Composants/SousTitreAvecModification.razor.rz.scp.css */
.c-btn-crayon[b-jzkigzqabx] {
  background: none;
  padding: 8px 10px;
  font-weight: bold;
  color: #095797;
  border: none;
  text-decoration: none;
}

.c-btn-crayon[b-jzkigzqabx]:before {
  content: url("img/0014-pencil.svg");
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
  height: 20px;
  position: relative;
  top: -2px;
}

.sousTitre[b-jzkigzqabx] {
  font-size: 1.25rem;
}

.c-btn-crayon-gris[b-jzkigzqabx] {
  background: none;
  padding: 8px 10px;
  font-weight: bold;
  border: none;
  text-decoration: none;
}

.c-btn-crayon-gris[b-jzkigzqabx]:before {
  content: url("img/0014-pencil.svg");
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
  height: 20px;
  position: relative;
  top: -2px;
}
/* /Pages/Accueil.razor.rz.scp.css */
.sous-theme-titre h2[b-g3a8y9leh5] {
  color: #095797 !important;
  display: inline;
  font-size: 1.1875rem;
  line-height: 1.5rem;
  font-weight: bold;
  padding: 0;
  margin-top: 0;
  font-family: "Roboto", sans-serif;
}

.sous-theme[b-g3a8y9leh5] {
  margin: 1rem 0;
  color: #223654;
  line-height: 1.5rem;
}

.sous-theme .sous-theme-page[b-g3a8y9leh5] {
  padding-right: 1rem;
}

.sous-theme .sous-theme-page-lien[b-g3a8y9leh5] {
  text-decoration: none;
  display: block;
}

.section-link[b-g3a8y9leh5]::after {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-image: url(./img/fleche-droite-bleue.svg);
  background-repeat: no-repeat;
  margin-left: 4px;
  vertical-align: middle;
}

.section-link-externe[b-g3a8y9leh5]::after {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-image: url(./img/lien-externe.svg);
  background-repeat: no-repeat;
  margin-left: 4px;
  vertical-align: middle;
}

.separe-link[b-g3a8y9leh5] {
  display: block;
  margin-bottom: 0.75rem;
}

#TitreDemande[b-g3a8y9leh5] {
  font-size: 2rem;
  line-height: 2.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  color: #223654;
}
